#

include(`dict.h')
include(`KERcalls.h')

/*
 *       SCCS File Type - Emulator Source File
 *
 *       What identification string
 */
static char *_S_K14	"@(#)EM_K14.c	3.1";
	/****************************************************************/
	/*
	 *      K_nap
	 */

/*
 *      K_nap (
 *              timeOut   : cardinal: int (* number of ticks *)
 *            )
 */

/*
 *      struct  {       (* Knap_param *)
 *                      cardinal        t_out;  (* const *)
 *              }pb;
 */

K_nap(PtimeOut)
	cardinal    PtimeOut;
{
	/* just point to first argument- same a param block */

	return ( EMT14(&PtimeOut) );
}





